openSUSE Leap 15.0 - action #24832

prepare software.opensuse.org
2017-09-07 12:21 - Inussel

Status: Closed Start date: 2017-11-13

Priority: Normal Due date: 2018-01-23

Assignee: % Done: 100%

Category: Infrastructure Estimated time: 0.00 hour

Target version: Working

Description

prepare software.opensuse.org for the milestone

https://github.com/openSUSE/software-0-0

app/controllers/main_controller.rb

Deploy when mirrors are ready

Related issues:

Copied from openSUSE Leap 42.3 Release - action #16796: prepare software.open... Closed 2017-02-27 2017-02-28
Copied to openSUSE Leap 15.1 - action #37177: prepare software.opensuse.org Closed 2018-08-01 2018-08-31

History

#1 - 2017-09-07 12:21 - Inussel

- Copied from action #16796: prepare software.opensuse.org added

#2 - 2018-01-05 12:33 - Inussel
- Due date changed from 2017-11-14 to 2018-01-12

Still struggling with getting the new design deployed. need to talk to Duncan.

#3 - 2018-01-19 12:44 - Inussel
- Due date changed from 2018-01-12 to 2018-01-23

- Category set to Infrastructure

new design branched merged, deployment do be fixed by Henne

#4 - 2018-01-29 12:10 - Inussel
- % Done changed from 0 to 70

Packages updated, waiting for deployment
https://build.opensuse.org/project/monitor/openSUSE:infrastructure:software.opensuse.org

#5 - 2018-01-29 15:49 - Inussel

Duncan fears that passenger won't work well. Prefers puma.

#6 - 2018-03-12 10:30 - Inussel
- Status changed from New to Closed

- % Done changed from 70 to 100

deployed the week before last week

#7 - 2018-06-12 13:02 - Inussel

- Copied to action #37177: prepare software.opensuse.org added
